Error

two or more packages specified (libopencv-stitching2.4 libsane-extras)